E9.2 Anybody on IBM Websphere 9.0.5.x?

schojo44

Well Known Member
I was wondering, is anybody running IBM Websphere "latest"? Some time ago an Oracle technical employee mentioned to me that they only support 9.0.0.x so we went for 9.0.0.11 to stay certified - but for IBM 9.0 also includes 9.0.5.x
What is your experience, were there any issues upfront etc.?
 
Top